@charset "UTF-8";
/*

business index

*/

.bizList a{ display:block; margin:30px 0 0 0; padding:20px 20px; border:solid 3px rgba(37,51,148,0.5); border-radius:5px; text-decoration:none; color:#000000;}
.bizList a:hover{ border-color:#FF6600; background-color:rgba(255,102,0,0.05)}
.bizList a .section-title{ margin-top:0;}
.bizList a:hover .section-title{ color:#FF6600; border-color:#FF6600;}
.bizList .image{ border:solid 1px #CCCCCC; float:left; width:36.75%; margin-right:2%;}
.bizList .image img{ display:block;}

.mc em{ font-weight:bold; color:#CC0000;}


.type-title span{ padding:5px 15px; background:rgb(37,51,148); color:#FFFFFF; font-weight:normal; border-radius:3px;}
.type-bq{ margin-top:10px; margin-left:2.0em;}

.input-label-small label{ font-size:100% !important; margin-right:10px;}
.input-small{  padding:3px 10px !important; font-size:93% !important; }

.progress{ display:none; }

.disabled{ position:relative;}
.disabled::after{ content:'調整中です。しばらくおまちください'; display:flex; margin: auto; padding: 0; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.7); color: #FFFFFF; text-align: center; align-items: center;  justify-content: center;}

